﻿
.button
{
    border-top: 1px solid #ffc054;
    background: #ffaa42;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffe4b5), to(#ffaa42));
    background: -webkit-linear-gradient(top, #ffe4b5, #ffaa42);
    background: -moz-linear-gradient(top, #ffe4b5, #ffaa42);
    background: -ms-linear-gradient(top, #ffe4b5, #ffaa42);
    background: #ffaa42;
    padding: 2px 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: #2e2e2e;
    font-size: 12px;
    font-family: 微軟正黑體;
    text-decoration: none;
    vertical-align: middle;
    }
.button:hover
{
    border-top-color: #ff920d;
    background: #ff920d;
    color: #ffffff;
}
.button:active
{
    border-top-color: #1b435e;
    background: #1b435e;
}
.button2
{
    border-top: 1px solid #ffd1e2;
    background: #ab1530;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff6691), to(#ab1530));
    background: -webkit-linear-gradient(top, #ff6691, #ab1530);
    background: -moz-linear-gradient(top, #ff6691, #ab1530);
    background: -ms-linear-gradient(top, #ff6691, #ab1530);
    background: -o-linear-gradient(top, #ff6691, #ab1530);
    padding: 2px 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 12px;
    font-family: 微軟正黑體;
    text-decoration: none;
    vertical-align: middle;
}
.button2:hover
{
    border-top-color: #ab153f;
    background: #ab153f;
    color: #ffffff;
}
.button2:active
{
    border-top-color: #ab1530;
    background: #ab1530;
}
.button3
{
    border-top: 1px solid #96d1f8;
    background: #31779d;
    background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#31779d));
    background: -webkit-linear-gradient(top, #65a9d7, #31779d);
    background: -moz-linear-gradient(top, #65a9d7, #31779d);
    background: -ms-linear-gradient(top, #65a9d7, #31779d);
    background: -o-linear-gradient(top, #65a9d7, #31779d);
    padding: 0px 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 12px;
    font-family: 微軟正黑體;
    text-decoration: none;
    vertical-align: middle;
}
.button3:hover
{
    border-top-color: #28597a;
    background: #28597a;
    color: #ffffff;
}
.button3:active
{
    border-top-color: #1b435e;
    background: #1b435e;
}

.button4
{
    border-top: 1px solid #96d1f8;
    background: #31779d;
    background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#31779d));
    background: -webkit-linear-gradient(top, #65a9d7, #31779d);
    background: -moz-linear-gradient(top, #65a9d7, #31779d);
    background: -ms-linear-gradient(top, #65a9d7, #31779d);
    background: -o-linear-gradient(top, #65a9d7, #31779d);
    padding: 2px 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 12px;
    font-family: 微軟正黑體;
    text-decoration: none;
    vertical-align: middle;
}
.button4:hover
{
    border-top-color: #28597a;
    background: #28597a;
    color: #ffffff;
}
.button4:active
{
    border-top-color: #1b435e;
    background: #1b435e;
}
.buttonGray {
   border-top: 1px solid #ffffff;
   background: #ffffff;
   background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#ffffff));
   background: -webkit-linear-gradient(top, #cccccc, #ffffff);
   background: -moz-linear-gradient(top, #cccccc, #ffffff);
   background: -ms-linear-gradient(top, #cccccc, #ffffff);
   background: -o-linear-gradient(top, #cccccc, #ffffff);
   padding:2px 2px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #303030;
   font-size: 10px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.buttonGray:hover {
   border-top-color: #4d4d4d;
   background: #4d4d4d;
   color: #f2f2f2;
   }
.buttonGray:active {
   border-top-color: #454545;
   background: #454545;
   }
   
.fixedwidth
{
    word-wrap: break-word; 
    word-break: break-all;
}
.divFIXWidth{ 
word-wrap: break-word; 
word-break: break-all;
}
/* 2016-11-07 Mei add text align */
txc,tr.c,td.c { text-align:center; }
txl,tr.l,td.l { text-align:left; }
txr,tr.r,td.r { text-align:right; }
txt,tr.t,td.t { vertical-align:top; }
txm,tr.m,td.m { vertical-align:middle; }
txb,tr.b,td.b { vertical-align:bottom; }

.btnQ { background:#039; color:#FFF; cursor:pointer; }
.tt1 {color:#F90; font-weight:bold;}
.hide { display: none; }
.msg0 { color:Blue; }
.msg1 { color:Red; }
.padding10{padding:10px;}